W3cubDocs

/Kotlin

<init>

Platform and version requirements: JS (1.1)
nativeInvoke()

© 2010–2019 JetBrains s.r.o.
Licensed under the Apache License, Version 2.0.
https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.js/native-invoke/-init-.html